<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="predictdb - predictorDB@localhost" uuid="dd555324-3d07-49a9-8a1a-c0fe225fa942">
      <secret-storage>master_key</secret-storage>
      <user-name>predictor</user-name>
    </data-source>
    <data-source name="hibernate.cfg.xml/Hibernate" uuid="f3fec626-54f8-450c-9770-7aff82c64f0f">
      <user-name>predictor</user-name>
      <user-password>dfc0dfcedfc8dfc9df90dfc7dfd3dfd9dfdbdfc6df90df85df85dfc6dfc5dfc9dfcbdfc6dfc2dfc5dfd9dfdedf90df99df99df9adf9cdf85dfdadfd8dfcfdfcedfc3dfc9dfdedfc5dfd8dfeedfe8</user-password>
    </data-source>
  </component>
</project>